<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1abec0346632ee885e068cd616dc4d6">
  <dict>
    <!--2023-11-27 11:52:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
